/**
Theme Name: origamishop
Author: origamishop
Author URI: https://www.origami-shop.co.il/
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: origamishop
Template: astra
*/


#primary-menu .elementor-nav-menu--main > ul > li::after {
	content: '|';
	position: absolute;
	top: 10px;
	padding-right: 8px;
	color: #fff;
	left: 0px;
	font-weight: 400;
}

#primary-menu  .elementor-nav-menu--main > ul > li:last-child:after {
	content: '';
}

.woocommerce ul.products li.product .woocommerce-loop-product__link img, .woocommerce-page ul.products li.product .woocommerce-loop-product__link img {
	height: 230px;
	width: auto;
}

.jet-woo-product-gallery__image img{
	height: auto !important;
	width: 750 !important;
}

.elementor-jet-woo-products img {
	height: 230px;
	width: auto
}

.jet-woo-product-title{
	min-height: 70px;
}

.woocommerce-loop-product__title {
	margin-top: 15px;
    min-height: 70px;
}

.jet-woo-product-price ins {
    font-weight: 600 !important;
}

span.xoo-wsc-sc-subt { display: none; }
span.xoo-wsc-sc-bki { font-size: 30px; }

a.xoo-wsc-ft-btn {
	padding: 11px !important;
	font-weight: 700 !important;
}

span.xoo-wsc-ftx-icon {
	margin-right: inherit;
	margin-left: 5px;
}

span.xoo-wsc-sc-count {
	font-size: 12px;
	position: relative;
	top: -10px;
}

span.xoo-wsc-sc-count {
	padding: 5px;
	line-height: 6px;
}

@media only screen and (max-width: 600px) {
.jet-woo-product-gallery__image img {
	height: 300px !important;
	width: auto !important;
}
.woocommerce ul.products li.product .woocommerce-loop-product__link img, .woocommerce-page ul.products li.product .woocommerce-loop-product__link img {
	height: 150px;
	width: auto;
}
.woocommerce[class*="columns-"].columns-4 > ul.products li.product{
	margin:0px !important
}
.elementor-jet-woo-products img {
	height: 150px;
	width: auto
}
}